## Function `hmsToRadians( hour, min, sec )`

Description:
  Converts hours, minutes, seconds to an angle in radians.

  In conversions of this type, one has to be careful to get the sign right in converting angles which are between 0 and -1 hours. This routine uses the sign bit of the `hour` argument, taking care to distinguish between +0 and -0 (their internal representations are different for floating point values).

Parameters:
  `hour` (floating point)
    degrees part of angle
  `min` (floating point)
    minutes part of angle
  `sec` (floating point)
    seconds part of angle

Return Value (floating point):
  specified angle in radians

Signature:
  `double hmsToRadians(double, double, double)`